[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [bluetooth-dev] errors while compiling cris-dist-1.7



You only need to install cris-dist if you want to
compile programs and kernels for the ETRAX processor,
e.g. if you use an Axis Developer board for bluetooth development.

/Johan

----- Original Message -----
From: neo mercado <neomercus@xxxxxxx.com>
To: <bluetooth-dev@xxxxxxx.com>
Sent: Thursday, March 08, 2001 8:46 PM
Subject: [bluetooth-dev] errors while compiling cris-dist-1.7


> I'm having problems successfully compiling the
> cris-dist-1.7 release of the compiler.  Is this
> compiler required to use with the Axis stack?
>
>Can the
> gcc compiler that comes with RH7.0 be used instead?  I
> set up the four directories mentioned when running the
> install script.  If it is required is there another
> version that is more stable to run?
>
> Regards,
>
> J Mercus
>
> __________________________________________________
> Do You Yahoo!?
> Get email at your own domain with Yahoo! Mail.
> http://personal.mail.yahoo.com/
> -
> To unsubscribe from this list: send the line "unsubscribe bluetooth-dev"
in
> the body of a message to majordomo@xxxxxxx.com
>

-
To unsubscribe from this list: send the line "unsubscribe bluetooth-dev" in
the body of a message to majordomo@xxxxxxx.com